<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:baselineAligned="false"
    >
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/actionbar">

    </LinearLayout>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/scrollView2"
        >

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="50dp"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            >

            <ImageButton
                android:id="@+id/ib_perfil"
                android:layout_width="150dp"
                android:layout_height="150dp"
                android:paddingTop="@dimen/nav_header_vertical_spacing"
                android:contentDescription="@string/app_name"
                android:background="@color/black"
                android:padding="3dp"
                android:layout_gravity="center_horizontal" />

            <TextView
                android:layout_marginTop="20dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/name"
                android:id="@+id/tv_name" />

            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textPersonName"
                android:ems="10"
                android:id="@+id/et_name"
                android:layout_gravity="center_horizontal" />

            <TextView
                android:layout_marginTop="20dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/lastname"
                android:id="@+id/tv_lastname" />

            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="textPersonName"
                android:id="@+id/et_lastname"
                android:layout_gravity="center_horizontal" />

            <TextView
                android:layout_marginTop="20dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/telf"
                android:id="@+id/tv_telf" />

            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:inputType="phone"
                android:id="@+id/et_telf"
                android:layout_gravity="center_horizontal" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/address"
                android:id="@+id/tv_address" />

            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ems="10"
                android:id="@+id/et_address"
                android:inputType="textMultiLine"
                android:lines="3"
                android:maxLines="4"
                android:scrollbars="vertical"
                android:layout_gravity="center_horizontal" />


            <Switch
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="30dp"
                android:text="@string/car"
                android:id="@+id/sw_car"
                />

        </LinearLayout>
    </ScrollView>


</LinearLayout>

